Subject: Re: new item
From: "Steve Bamford" <[email-masked]>
To: "TED TAYLOR" <[email-masked]>
Date: Sat, 27 Apr 2002 12:44:32 -0700

ESSDALE 
 Supermarine S-5 
Schneider trophy racer 
Kit No. 3202. 1:32nd scale 

Ted's Corner 

pic1

This is a multimedia kit, mainly resin but with white metal parts and a sheet of etched brass. This isn't my usual subject but I love those Schneider racers that Supermarine built before I was born and could reach 400 mph. This aeroplane is not the machine that won the trophy outright for Britain, that was the S-6B, but is the nearest you can get in this scale, 
Frog made the S-6B in 1:72nd many years ago. 

pic2

I thought that this model would be difficult to build but I was proved wrong, the interior is pretty basic with only an instrument panel, stick, back rest and head rest, no seat, the pilot sat on the floor. The fuselage halves went together easily and the separate tail section gave no problems at the join. 

pic3

The radiators along the side of the fuselage were very uneven so I sanded them off and built new ones from 5thou sheet and 0.75mm rod. All the wing and tailplane parts were drilled and pegged as recommended to take the extra weight of the resin 

pic4

The metal struts for the floats fitted easily into the recesses in the fuselage but I needed to do some bending here and there to get them mounted onto the floats correctly bearing in mind that the fuselage is offset slightly to counteract the engine torque, I drew up a precise rectangle on card board and marked the positions of all the parts  and used this to keep every thing level. 

pic5

I gave the whole model a coat of Halfords white primer to check for errors then masked off the fuselage circles and the rudder with three equal width strips of Tamiya tape. The wings, struts, floats and engine covers were sprayed with Allclad II aluminium, these were also masked then the red and roundel blue on the rudder were sprayed. After masking these I used Revell No 52 blue for the remainder. All the bracing wires were made from thin plastic strip and cut to length before fixing with C/A glue, the metal prop blades were polished with "Brasso" and fitted to the resin spinner and mounted on. 
 The beaching trolley is resin also but you get some beautiful brass wheel spokes to fit between the tyre halves. 
An excellent model but unfortunately the company no longer produces them 
look out for one on the second hand shelf where I found mine 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: TED TAYLOR 
  To: Steve Bamford 
  Sent: Friday, March 29, 2002 5:08 PM
  Subject: new item

  Steve would you like to use this item

  http://www.scale-models.freeserve.co.uk/supermarine-s-5/page-sm-09.html

  it is just a bit of a joy to me

  did you get the joke about the truck driver, was it any good?????
  haven't heard from you lately have you been too busy?????
  like the new layout but I find it loads very slowly now.
  regards

  Ted (Happy modeller)Taylor
  http://www.modelwork.freeserve.co.uk
  http://www.model-trucker.freeserve.co.uk
  http://www.scale-models.freeserve.co.uk/intro-page/index.html
  http://www.real-trucks.freeserve.co.uk
  http://www.scale-model-aircraft.freeserve.co.uk
  Keep looking